RubyGems Navigation menu

Reverse dependencies for aws-sdk-kinesisvideo Latest version of the following gems require aws-sdk-kinesisvideo

Total downloads 38,837,826

For this version 1,097,433

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: